Subject: Re: [lojban] Are attitudinals assertions? (was: Attitudinals again (was: Sapir-Whorf Hypothesis

From: Invent Yourself <[email-masked]>
Date: Fri, 15 Jun 2001 09:51:21 -0400 (EDT)

On Fri, 15 Jun 2001, Jorge Llambias wrote:

> i la xod cusku di'e
>
> >If .ui means "I am happy...",
>
> Only in the sense that {xu} means "I am asking a question",
> or {pe'i} means "I am giving an opinion".

Certainly on the latter. Is pe'i different from mi jinvi le du'u?

> >that is a provable logical assertion about
> >the reality of my emotions.
>
> They are not assertions. If you say {ui ko'a klama}, and I
> say {na go'i}, I am not saying "No, you're not happy", I'm
> saying "No, ko'a is not coming". If you say {mi gleki le nu
> ko'a klama}, then my {na go'i} does mean "No, you're not
> happy".

All this proves is that go'i refers to the bridi, and not to the UI. I
agree. But my issue is not that UI are not bridi, but that UI are not?
assertions.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!